﻿
@charset "UTF-8";.rtbs{margin:20px 0}
.rtbs .rtbs_menu ul{list-style:none;padding:0!important;margin:0!important}
.rtbs .rtbs_menu li{display:inline-block;padding:0;margin-left:0;margin-bottom:0}
.rtbs .rtbs_menu li a{display:inline-block;color:#333;text-decoration:none;padding:.7rem 30px}
.rtbs .rtbs_menu li a.active{position:relative;color:#fff}
.rtbs .rtbs_menu .mobile_toggle{padding-left:18px;display:none;cursor:pointer}
.entry-content .rtbs .rtbs_menu ul li{margin:0}
.entry-content .rtbs .rtbs_menu ul li a{border:none}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.entry-content .alignright {
  
  margin: 0 0 1.5em 1.5em;
}

#header_right img.hr_01 {
	margin: 5px 0 0 5px;
}




body.has-header-image .site-title, body.has-header-video .site-title, body.has-header-image .site-title a, body.has-header-video .site-title a {
    color: #ececec;
}

.site-title a {
    font-family: Nouvelle Vague,Times,serif;
    font-size: 36px;   
    font-weight: 100;    
    letter-spacing: -0.03em;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}


			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px, 1px, 1px, 1px);
		}

.login-box-lg .copyrights{
	text-align:center;
	padding-top:15px;
	font-size:14px
}

.footer-2 .footer-bottom .copyrights {
	padding: 15px 0 13px;
}

.footer-minimal .footer-bottom .copyrights {
	padding: 15px 0 13px;
}

.fixed-lft-foot .copyrights{
	line-height:normal;
	margin-bottom:10px
}


.scrollerrow .moduletable {
	background: #fff5f5;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
	font-family: Arial, sans-serif;
}


.moduletable div.item-separator {
	margin: 15px 0;
}
.row{margin-left:-15px;margin-right:-15px}

.f_open {
	width: 480px;
	margin: 0 auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.modal-body {
  position: relative;
  padding: 20px;
}


#tw-responsive .tw-date-time {
    font-size: 14px;
    line-height: 1.2;
    color: #000; 
    margin: 0 0 5px 0; }


#tw-responsive .tw-plugin-basic-event-info .tw-date-time {
    margin: 5px 0 0 0;
}

            #tw-responsive .tw-date-time, #tw-responsive .tw-sequential-dates .tw-date-time, #tw-responsive .tw-plugin-calendar-list .tw-date{ color:rgb(0, 0, 0); }


			.page-header .cta span.title {
				color: #3f2c1e;
				display: inline-block;
				
                font: 24px 'Open Sans Semibold', sans-serif;
				padding-bottom: 15px;
			}


	.candybar span.title {
		color: #fff;
		display: block;
		font: 48px 'Raleway Regular', sans-serif;
		margin-bottom: 30px;
		text-align: center;
		text-shadow: 0 0 15px rgba(0,0,0,0.9);
		z-index: 1;
	}

		#footer .top .blocks .block p.title{
			font-size: 24px;
		}

			#footer div.bottom span.title {
				display: block;
				margin: 0 auto !important;
			}
.cover-background{background-repeat:no-repeat}
.circle-img,.cover-background{background-size:cover;background-position:50%}
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid,.wpb_row .wpb_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible!important}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*=vc_col-]{width:100%;float:none;display:block;margin-left:0;margin-right:0}
.s5_va_element{background:#fff;overflow:hidden}
.s5_va_element iframe{width:100%!important;height:auto!important;margin-bottom:4px;min-height:160px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}

#sidebar-container,#about-us,#sticky{width:364px}

#sticky{width:100%}

#sticky.is-sticky{width:30%}


#sidebar-container,#sticky{width:100%;}
.ft-galleryfacebook-icon{margin-left:11px!important}

.footer .bottom .author{text-align:center;color:#bfbfbf;}
.page-node-add-amostra-bicafe .navbar-header{background:white;}
.navbar-header button{color:#404041;font-size:15px;padding:10px;margin-bottom:0px;}
body.front .navbar-header button{color:#fff;}
.affix .navbar-default .navbar-header button{color:#404041;}
body.front .navbar-header .cart-icon span,body.front .navbar-header .iconmoon-shopping-cart:before{color:#FFF;}

#schreiben_form .stat_block .stat .cont{display:block;}

.catalog .product .cont{min-height:94px;}

  #schreiben_form .stat_block .stat .cont,#schreiben_form .stat_block .stat .right{float:none;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
